@media screen and (min-width: 768px) {
#ent1 {padding-right:190px; min-height: 90px; background: url('../liens/logo_ccpc.gif') no-repeat right center;}
#ent2 {padding-right:190px; min-height: 230px; background: url('../liens/lignorelles.jpg') no-repeat right center;}
#ent3 {padding-right:190px; min-height: 230px; background: url('../liens/la_chapelle_vaupelteigne.jpg') no-repeat right center;}
#ent4 {padding-right:190px; min-height: 230px; background: url('../liens/ligny_le_chatel.jpg') no-repeat right center;}
#ent5 {padding-right:190px; min-height: 230px; background: url('../liens/montigny_la_resle.jpg') no-repeat right center;}
#ent6 {padding-right:190px; min-height: 230px; background: url('../liens/varennes.jpg') no-repeat right center;}
#ent7 {padding-right:190px; min-height: 230px; background: url('../liens/venouse.jpg') no-repeat right center;}
#ent8 {padding-right:190px; min-height: 230px; background: url('../liens/villy.jpg') no-repeat right center;}
#ent9 {padding-right:190px; min-height: 230px; background: url('../liens/menuiserie_pipault_yonne.jpg') no-repeat right center;}
#ent10 {padding-right:190px; min-height: 230px; background: url('../liens/association_pontigny_2014_yonne.jpg') no-repeat right center;}
#ent11 {padding-right:190px; min-height: 230px; background: url('../liens/maligny.jpg') no-repeat right center;}
#ent12 {padding-right:190px; min-height: 230px; background: url('../liens/mere.jpg') no-repeat right center;}
#ent13 {padding-right:190px; min-height: 230px; background: url('../liens/rouvray.jpg') no-repeat right center;}
#ent14 {padding-right:190px; min-height: 230px; background: url('../liens/courgis.jpg') no-repeat right center;}
#ent15 {padding-right:190px; min-height: 230px; background: url('../liens/fleys.jpg') no-repeat right center;}
#ent16 {padding-right:190px; min-height: 230px; background: url('../liens/carisey.jpg') no-repeat right center;}
#ent17 {padding-right:190px; min-height: 230px; background: url('../liens/prehy.jpg') no-repeat right center;}
#ent18 {padding-right:190px; min-height: 230px; background: url('../liens/st-cyr.jpg') no-repeat right center;}
#ent19 {padding-right:190px; min-height: 230px; background: url('../liens/ste-pallaye.jpg') no-repeat right center;}
#ent20 {padding-right:190px; min-height: 230px; background: url('../liens/association_montigny_loisirs.jpg') no-repeat right center;}
}